20170316111406

「通知」Windows结束低版本PHP支持”Notice” Windows ends low version PHP support

Dear Customer
尊敬的用户

In our constant endeavor to improve our Shared Hosting infrastructure, we will be deprecating the unsupported PHP versions (5.2,5.3,5.4, 5.5, 5.6, 7.0, 7.1, 7.2) starting April 10,2021 in batches.
为了不断改善虚拟主机的基础架构,我们将从2021年4月10日开始分批弃用不受支持的PHP版本(5.2、5.3、5.4、5.5、5.6、7.0、7.1、7.2)。

What are the benefits of using the latest PHP versions?
使用最新的PHP版本有什么好处?

This will ensure greater levels of security and functionality. Making these modifications at the earliest are important to avoid down times and security attacks.
这将确保更高级别的安全性和功能。 尽早进行这些修改对于避免服务器宕机和安全攻击很重要。

What do we recommend?
我们推荐您做些什么?

We request you to contact your web developer and make changes to your website code/application in such a way that it is compatible with the latest PHP versions 7.3/7.4
我们建议您与您的Web开发人员联系,并以与最新PHP版本7.3 / 7.4兼容的方式更改您的网站代码/应用程序。

How to upgrade the PHP version?
如何升级PHP版本?

You can manage the PHP version from the Plesk panel by following the steps:
您可以按照以下步骤从Plesk面板中管理PHP版本:

Login to the Plesk Panel
登录Plesk 面板

Navigate to Websites & Domains and then click on PHP Settings
导航到“网站或域”,然后单击“ PHP设置”

Disclaimer: Please ignore this message if your websites are already running on PHP 7.3 or above.
免责声明:如果您的网站已经在PHP 7.3或更高版本上运行,请忽略此消息。

For any queries, please feel free to contact our support team.
如有任何疑问,请随时与我们的支持团队联系。

Hostgator China